/*
Theme Name: Tribune Child
Theme URI: https://www.wpzoom.com/themes/tribune
Template: tribune
Description: This is a simple Child Theme.
Author: WPZOOM
Author URI: https://www.wpzoom.com
Version: 1.0
*/

/* Write your custom CSS code below or add it in the Customizer > Additional CSS */

#news-ticker {
  background: #ffffff;
}

#footer {
  color: #ef0000 !important;
}

#footer .footer-info {
  border-top: 1px solid rgba(255, 255, 255, 0.09);
  padding: 20px 0 0;
  margin: 20px 0 0;
  text-align: center;
}